body#style_1{
  font-family: times new roman;

}

#style_1 .start{
  position: absolute;
  display: none; 
}

#style_1 .sanny{
  position: absolute;
  display: none; 
}

#style_1 #outer{
	position: absolute;
	display: none;
}



#style_1 .darja1997{
   position: absolute;
  display: none; 

}
#style_1 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_1 .lisa79{
        position: absolute;
        display: none; 

    }

#style_1 .lisa87{
  position: absolute;
  display: none; }

hr#style_1 {
    
} 

#style_1 .welcome-word{
  position: absolute;
  display: none; 
     
}

#style_1 .welcome-gif{
  position: absolute;
  display: none; 
}
  
 
#style_1 .name{
  font-family: times , sans-serif;
  color: black;
  position: absolute;
  left: 50px;

}    

#style_1 .name_pillen{
  position: absolute;
    display: none; 
}


#style_1 .freiheit_gif{
  position: absolute;
    display: none;

}

#style_1 .menu_silver{
  position: absolute;
    display: none; 

}

#style_1 .disco_gif{
  position: absolute;
    display: none;

}
#style_1 .disco_gif2{
  position: absolute;
    display: none;

}


#style_1 .david_gif{
  position: absolute;
    display: none;
}

#style_1 .name_disco{
  
  position: absolute;
    display: none;
}


#style_1 .name_wasser{
  
  position: absolute;
    display: none;
}




#style_1 .liste3{
  position: absolute;
    display: none;
  }

#style_1 .name_america2{
  position: absolute;
    display: none;
}




#style_1 .name_america{
  position: absolute;
  display: none; 
}

#style_1 .profstyle-foto{
  position: absolute;
  display: none;   
}

#style_1 .hund_01_foto{
  position: absolute;
  display: none;   
}

#style_1 .hund_02_foto{
  position: absolute;
  display: none;   
}

#style_1 .knight_rider_foto{
  position: absolute;
  display: none;  
}

#style_1 .baywatch_foto{
  position: absolute;
  display: none;  
}

#style_1 .the_hasselhoffs_foto{
  position: absolute;
  display: none;  
}

#style_1 .liste{
  position: absolute;
  display: none;   
}

#style_1 .liste2{
  position: absolute;
  display: none;   
}

#style_1 .menue_rot{
  position: absolute;
  display: none; 
}


#style_1 .david-wikipedia-text{
  position: absolute;
  top: 90px;
  left: 50px;
  right: 25px;
	

}


#style_1 .lebenslauf-text{
  position: absolute;
    display: none; 

}

 #style_1 .linie{
    position: absolute;
    display: none; 
 }



    div, img{
        transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
    -moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
    -webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
